PDA

View Full Version : [ubuntu] Logitech headset with Ubuntu 9.04



Willow90
August 26th, 2011, 12:27 AM
I'm trying to set up my logitech headset to run in Skype 2.1 I believe it is. And i went through System, Preferences, Sound, and it keeps throwing this error message when I press the test button:

audiotestsrc wave=sine freq=512 ! audioconvert ! audioresample ! gconfaudiosink profile=chat: Could not open audio device for playback. Device is being used by another application.

Sometimes it works and sometimes it doesn't when I press the test button, and when it does work the last test on auto conference, sound capture it throws the same error. I've tried every setting i can think of in this menu.
The only thing i have running is Skype and I've unplugged my speaker set and my webcam from my laptop. I've Googled the error message with no success on an answer that is helpful. Could someone please help me with this issue?:confused:

LowSky
August 26th, 2011, 09:21 AM
You should really upgrade. 9.04 is not supported any more.

not to mention Skype is on Version 2.2. I know that doesn't sound like much of an update but it is. it may fix your problem.

Willow90
August 30th, 2011, 01:48 AM
I know it's not supported but i don't have a hard drive big enough right now to back up my information.

beew
August 30th, 2011, 01:57 AM
I know it's not supported but i don't have a hard drive big enough right now to back up my information.

If you have a separate /home partition you can still go right ahead and update with a fresh install and make sure you don't format the /home partition, that way your data will be saved.
Of course it is still better to back up your data, which you should do anyway whether you are upgrading or not.

I would not run an unsupported OS if I were you.